<?xml version="1.0" encoding="UTF-8"?>
<Transform version="100" versionMinor="0">
  <EncoderResolution>1</EncoderResolution>
  <Speed>100</Speed>
  <Devices>
    <Device role="0">
      <X>0</X>
      <Y>0</Y>
      <Z>0</Z>
      <XAngle>0</XAngle>
      <YAngle>0</YAngle>
      <ZAngle>0</ZAngle>
    </Device>
    <Device role="1">
      <X>0</X>
      <Y>0</Y>
      <Z>0</Z>
      <XAngle>0</XAngle>
      <YAngle>0</YAngle>
      <ZAngle>0</ZAngle>
    </Device>
  </Devices>
</Transform>
